#wrapper {padding-bottom:10px;}
#top{background: rgba(0, 83, 149, 0.8); background: rgb(0,83,149);}
#respond{margin-top:10px; margin-bottom:10px;background:rgba(255, 255, 255, .3);background:rgb(255, 255, 255);padding: 20px 0 20px 20px;}
#comments { margin-top:5px; padding-top:5px;}
#comments h3 { margin-top:5px; margin-bottom:5px;}
#comments .comment.thread-even{background:rgba(255, 255, 255, .3);background:rgb(255, 255, 255);border:none;}
#comments .comment.thread-odd{background:rgba(153, 178,209, .8);background:rgb(153, 178,209);}
h5.nocomments{display:none;}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {line-height:1.8em;}

#main {background:#ffffff;}
#main p{font-weight:500}
#main a{font-weight:bold;}

#main .widget {background-color:transparent !important;margin:0px;padding:0px;}
#main .widget p, #main .widget h3 {color:#000000 !important;}


@media only screen and (min-width: 768px) and (max-width: 960px) {
ul.nav li a {font-size:14px;}
}

@media only screen and (min-width: 960px) {
.two-col-left #main-sidebar-container #main {width: 62.66%;}
.two-col-left #main-sidebar-container #sidebar {width:29.58%;}
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
.two-col-left #main-sidebar-container #main {width: 60.66%;}
.two-col-left #main-sidebar-container #sidebar {width:31%;}
}

#tabs {background:transparent;border:0px;padding:0px;}
#tabs .inside {background:transparent;padding:0px;}
#tabs .inside li {background:transparent;border-top:none;border-left:none;border-right:none;}
#tabs .inside li a {color:#f5b662;font-size:13px;}
#tabs ul.wooTabs li a {color:#ffffff;}
#tabs .inside li span.meta {color:#ffffff;}
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover {background:#005395;}
#tabs #tab-tags {padding:7px;border-top:1px solid #E6E6E6;border-bottom:1px solid #E6E6E6;}
#tabs #tab-tags a{font-weight:normal;font-size:small;}

body {background-attachment:fixed;background-position: 60% 70%;}
.post p.tags {display:none;}

.alignleft {margin-bottom:5px;}
a.woo-sc-button.small {margin-bottom:0px; margin-top:10px;}
a.woo-sc-button.large {margin-bottom:10px;}
a.woo-sc-button.xl {margin-bottom:0px;}

.woo-sc-hr {padding-top:0px;}

.entry .shortcode-unorderedlist ul li, .shortcode-unorderedlist ul li, .entry .shortcode-unorderedlist ul li ul, .shortcode-unorderedlist ul li ul { padding-left: 20px; }
.entry ol li, .entry ul li {padding-top:4px; padding-bottom:4px;padding-right:5px;line-height:19px;}

.entry .wp-caption-text { font-size:14px; }

ul.nav {margin-right:0px;}
#top .nav {float:right;}
.nav li {margin-right:2px;}
.nav li ul { background:transparent; border:0px; width:160px; }
.nav li ul li { background:transparent; border:0px;}
.nav li ul li a {width: 140px; background:#fff; font-size:16px; border:0px; color:#ffffff;}

.nav li a:hover, .nav li.current_page_item a{color:#A3EF87;}

.nav li a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.current_page_item li a, .nav li.current_page_parent li a, .nav li.current-menu-ancestor li a, .nav li.current-menu-item li a, .nav li.sfHover a {background:#005395;}

.nav li ul li a:hover, .nav li.sfHover ul li a.sf-with-ul {background:#678bc1;color:#A3EF87;}
.nav li a:hover, .nav li.sfHover a.sf-with-ul {background:#005395;}

#navigation {margin-bottom:15px;}
#navigation ul.rss {background:none;padding:0px;}
#navigation ul.rss li {padding-right:2px;display:inline;list-style-type: none;}
#navigation ul.rss li a {padding:0px;float:right;right:0px;height:32px;width:32px;text-indent: 0px;display:inline;list-style-type: none;}

#navigation ul.rss li.like {vertical-align:middle;margin-top:14px;}
#navigation ul.rss li.icon {vertical-align:middle;margin-top:6px;margin-right:4px;}
.search_main {background: #ffffff;}
.searchform button.submit {top:.0em;}

#loopedSlider {margin-bottom:30px;}
@media only screen and (min-width: 768px) { #loopedSlider.magazine-slider .content h2 {background:#666666;background: rgba(88, 88, 88, 0.8);}

#loopedSlider .slide-number-1 .content, #loopedSlider .slide-number-3 .content {top:240px;}
}

.post, .search .page {margin-bottom:5px;}


.page .title, .post .title {line-height:1.1em;margin-bottom:10px;}
.page .title {color:#666666;}
.post .title {line-height:.9em;}
.post .title a {font-size:28px;color:#005395;line-height:24px;font-weight:normal !important;}

.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited { color:#005395; text-decoration:none; }
.post-meta .small {text-transform:none;}
.post-entries a:link, .post-entries a:visited { color:#005395; font-size:16px;}
.post-entries {margin-top:0px;}

.entry blockquote p{font-style:normal;}

.header-widget .widget {background:transparent;}
.header-widget .widget p {margin-bottom:0px;}

@media only screen and (max-width: 768px) {
.header-widget .widget {padding-top:0px;}
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
.header-widget .widget {padding-top:32px;}
}

@media only screen and (min-width: 960px) {
.header-widget .widget {padding-top:32px;}
}

.widget {margin-bottom:10px; padding: 20px;}
.widget h3 {padding-bottom:15px; text-transform:capitalize;}
.widget p {line-height:1.2em;}
.widget a {color:#f5b662;font-weight:bold;}
.widget ul {padding-left:0px; line-height:1.2em;}
.widget ul li {padding-bottom:8px;}
.widget ul li a {padding-left:0px;}
.widget img {border: 1px solid #ccc;background:#F0F0F0;padding:3px;margin-bottom:10px;}

.spec_page_widget { background:rgba(216, 122, 59, 0.9); background:#ce783e;border-color:#db832b;  }
.spec_page_widget h3 { color:#000000; font-size:20px; line-height:1.2em;font-weight:bold;padding-bottom:10px;}
.spec_page_widget a.woo-sc-button.small{color:#074a79; font-size:16px; padding: 5px 10px;}
.spec_page_widget p {font-size:14px; line-height:1.2em;}
.widget #simple_socialmedia {display:none;}
#contact-page #simple_socialmedia {display:none;}

.widget_aside{background:#99D673;border-color:#77B851;}
.widget_aside, .widget_aside p{font-size:14px; line-height:1.2em;padding-top:10px;color:#000;}

.widget_woo_subscribe {padding-bottom:15px;}
.widget_woo_subscribe h3 {font-size:18px; line-height:1.2em; padding-bottom:15px;}
.widget_woo_subscribe p {font-size:14px; line-height:1.2em;padding-bottom:5px;}

#connect { margin-bottom:0px; }
#connect h3 { margin-bottom:0px; }
#connect .newsletter-form { margin-bottom:0px; }
input, textarea { margin-bottom:0px; }
#connect p { margin-bottom:4px; }
#connect .newsletter-form .email { width: 150px; }
#connect .newsletter-form .submit {padding: 6px;}
.button {font-weight:bold;}
#connect .social {margin-top:10px;}

.archive_header {margin-bottom:0px;}

.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {vertical-align:top;}

#tabs{margin-bottom:0px;}
#tabs a{text-shadow:0 0 0 #000;}
#tabs span.meta{text-shadow:0 0 0 #000;}

#footer {padding: 5px 10px 5px 20px;}
#footer a {color:#ffffff;font-weight:bold;}

.archive-description p {font-size: 24px;line-height: 1.3em;font-style: italic;padding-bottom:25px;color:#ffffff;}
.category_description {padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #E6E6E6;}
#main .category_description p {font: italic 16px/1.3em PT Serif;color: #222222;font-weight:bold;}



.shortcode-toggle h4 a {font-size:14px;}
p.tick {margin-top:80px;}

.entry, .entry p {line-height:1.4em}
.magazine .block 
.entry, .entry h3 {line-height:1.3em;}

.nrelate_tre .nr_post_title {color:#000000; font-size:12px; font-weight:bold;}
.nrelate_tre .nr_title { font-size: 20px; }

.search #content {margin-top:40px;}

.search-result #sidebar {margin-top:40px;}

.searchform {margin-top:0px;}

input#field22767045 {width: 100%;}

.post-150 #simple_socialmedia {display:none;}

@media only screen and (min-width: 768px) {
#loopedSlider.magazine-slider .content h2 {max-width: 450px;}
}

.woo-pagination {margin-bottom:0px;}

@media screen and (max-width: 768px) {
#colorbox {display:none !important;}
#cboxOverlay {display:none !important;}
.home #simple_socialmedia {display:none;}
}

body .woo-sc-box.note {background:#f0f0f0 !important;}
body .woo-sc-box.download {background:#f0f0f0 !important;}
body .woo-sc-box.note:before {content:none !important;}
body .woo-sc-box.download:before {content:none !important;}


.widget_woodojo_tweets ul.tweets li:first-child {padding-top:0px;}
.widget_woodojo_tweets ul.tweets li {padding-right:0px;padding-left:0px;}
.widget_woodojo_tweets .follow-link {text-align:left;}
.widget_woodojo_tweets ul li a {color:#668abf;}

.related-gallery .gallery-caption {line-height:16px;}

.related_posts_by_taxonomy #gallery-1 img {width:150px;height:150px;}



.fl-builder #content { 
	padding: 0;
	margin: 0;
	max-width: 100% !important;
}

body.full-width #content {
  padding-left: 0px !important;
  padding-right: 0px !important;
}


.page-id-61 h1.title.entry-title,
.page-id-43 h1.title.entry-title,
.page-id-205 h1.title.entry-title,
.page-id-221 h1.title.entry-title,
.page-id-1126 h1.title.entry-title,
.page-id-41 h1.title.entry-title,
.page-id-19 h1.title.entry-title,
.page-id-1259 h1.title.entry-title,
.page-id-2740 h1.title.entry-title,
.page-id-4622 h1.title.entry-title,
.page-id-4631 h1.title.entry-title,
.page-id-4640 h1.title.entry-title,
.page-id-4537 h2.title.entry-title,
.page-id-4960 h1.title.entry-title{
	display:none;
}


div#custom-archive-page-title {
	padding-top:60px;
	padding-bottom:20px;
	background-repeat:no-repeat;
	background-attachment: fixed !important;
	background-size: cover;
	margin-bottom:40px;
	color:#ffffff;
}

.category-3 div#custom-archive-page-title {
	background:url("http://www.altaiproject.org/wp-content/uploads/2011/07/Chemal-architecture.jpg") center bottom;
}
.category-4 div#custom-archive-page-title {
	background:url("http://www.altaiproject.org/wp-content/uploads/2015/02/Kessler-Mimi-P1010897.jpg") center bottom;
}
.category-5 div#custom-archive-page-title {
	background:url("http://www.altaiproject.org/wp-content/uploads/2011/07/Katun-meets-Chuya.jpg") center;
}


.search h1.archive_header {font:normal 40px/1.1em 'Cabin', arial, sans-serif;color: #303030;text-align:left;padding:0px;margin-bottom:40px;}

div.archive-description {margin-top:10px;}

h1.archive_header .fl, 
h1.archive_header, 
.archive-description p {
	text-align:center;float:none;
	margin:0 auto;
	max-width:900px;
	padding-left:30px;
	padding-right:30px;
	background-attachment:scroll;
}

.single-post div#nav-container {
	margin-bottom:40px !important;
}

.fl-form-success-message p {color:#ffffff;margin-top:15px;}

#gallery-1.gallery-columns-3 .gallery-item {width: 33% !important;}